» Ubuntu » Pakiety

Error

two or more packages specified (acetoneiso lucid)